DSA-3944-1

NameDSA-3944-1
Descriptionmariadb-10.0 - security update
SourceDebian
ReferencesCVE-2017-10286, CVE-2017-10379, CVE-2017-10384, CVE-2017-3308, CVE-2017-3309, CVE-2017-3453, CVE-2017-3456, CVE-2017-3464, CVE-2017-3636, CVE-2017-3641, CVE-2017-3653

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
mariadb-10.0 (PTS)jessie10.0.32-0+deb8u1fixed
jessie (security)10.0.37-0+deb8u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
mariadb-10.0sourcejessie10.0.32-0+deb8u1

Search for package or bug name: Reporting problems